ul.summery-contain img {
    width: calc(48px + (52 - 41) * ((100vw - 320px) / (1920 - 320)));
    height: calc(48px + (52 - 41) * ((100vw - 320px) / (1920 - 324)));
    -o-object-fit: contain;
    object-fit: contain;
    margin-right: 10px;
    border: 2px dotted #0f8fac;
    padding: 3px;
    border-radius: 10px;
}
.checkout-section-2 .left-sidebar-checkout .checkout-detail-box>ul>li .checkout-box .checkout-detail .custom-accordion .accordion-item .accordion-header .accordion-button::before {
    content: "";
  }

  span.toggle-password {
    position: absolute;
    top: 17px;
    right: 10px;
  }

  span.toggle-passwordtwo {
    position: absolute;
    top: 17px;
    right: 10px;
  }

  .buys-gestt:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 2.5px;
    background-color: inherit;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: -6px;
    -webkit-transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
} 
 .create-acc:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 2.5px;
    background-color: inherit;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: -6px;
    -webkit-transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
}

.buys-gestt {
    background-color: #0f8fac;
    border-top: 3px solid #0f8fac;
    font-size: 15px;
    padding: 13px 18px;
    position: relative;
    text-transform: capitalize;
    color: white;
    margin-bottom: 26px;
}
.create-acc {
    background-color: #0f8fac;
    border-top: 3px solid #0f8fac;
    font-size: 15px;
    padding: 13px 18px;
    position: relative;
    text-transform: capitalize;
    color: white;
    margin-bottom: 26px;
    margin-top: 20px;
  }



  .gpdpd h4 {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  h3.qtyy-cech {
    font-size: 12px;
    font-weight: bold;
  }
  li {
    display: initial;
}
.sb-promo {
    margin-bottom: 0px;
    padding: calc(15px + (20 - 15) * ((100vw - 320px) / (1920 - 320)));
    background-color: #fafafa;
}
div#you_are_not_login_section span:before {
    position: absolute;
    content: "";
    width: 96%;
    height: 2.5px;
    background-color: inherit;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: -7px;
    -webkit-transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
}
ul.summery-contain li {
    display: flex;
    border: 2px solid #f5f5f5;
    padding: 8px;
    margin-bottom: 12px;
    margin-top: 12px;
    border-radius: 10px;
    gap: 10px;
    align-items: center;
}
.gpdpd h4 {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 14px;
}
ul.summery-contain, .price {
    font-size: 13px;
}

ul.summery-contain {
    background-color: #fafafa;
    padding: calc(15px + (20 - 15) * ((100vw - 320px) / (1920 - 320)));
}
ul.summery-total {
    background-color: #fafafa;
    padding: calc(15px + (20 - 15) * ((100vw - 320px) / (1920 - 320)));
    border-top: 1px solid #e9e9e9;
}
ul.summery-total li {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
li.list-total {
    border-top: 1px solid #e1e1e1;
    padding: 10px 0;
    margin-top: 10px;
}
.title-box4 i {
    color: #0f8fac;
}
div#accordionFlushExample {
    display: flex;
    align-items: center;
    gap: 20px;
}
.checkout-box.hny {
    background-color: #fafafa;
    padding: calc(15px + (20 - 15) * ((100vw - 320px) / (1920 - 320)));
    border-top: 1px solid #e9e9e9;
}
.form-control {
    margin-bottom: 15px;
}
ul.product-now li {
    display: flex;
    align-items: center;
    gap: 12px;
}

ul.product-now {
    display: flex;
    align-items: center;
    gap: 12px;
    margin-bottom: 13px;
}
.custom-form label {
     margin-bottom: 0px;
}
label.form-check-label.hny input {
    padding: 0;
}
form#login_form input {
    width: 100%;
    margin-bottom: 12px;
}
form#registrationForm input {
    width: 100%;
    margin-bottom: 10px;
}
.custome-checkbox.difadre {
    background-color: #0f8fac;
    padding: 11px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.custome-checkbox.difadre span {
    color: white;
}
.form-group.myaddresstype {
    display: flex;
    gap: 12px;
    margin-bottom: 13px;
}
.custome-checkbox {
    display: flex;
    gap: 10px;
}
div#userPasswordErrMsg {
    color: red;
    font-size: 12px;
    margin-bottom: 11px;
}
input.codeBox {
    font-size: 14px;
    color: #262834;
    font-weight: 400;
    border: 1px solid #ddd;
    background-color: #fff;
    border-radius: 100px;
    padding: 8px 16px 8px 15px;
    width: 63px;
    text-align: center;
}
.form-group.hny {
    text-align: center;
}
input.coupanCodeInput.form-control {
    margin-bottom: 0px;
}
.sb-promo {
    display: flex;
    align-items: center;
}